/* Localized versions of Info.plist keys */

CFBundleName = "Nouvelle liste d’ordinateurs";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Nouvelle liste d’ordinateurs";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Les ordinateurs de l’action précédente peuvent être automatiquement ajoutés à la liste nouvellement créée.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action crée une nouvelle liste d’ordinateurs dans l’application Remote Desktop.";
CFBundleVersion = " 8C130";